/*Ahadesign CSS*/
* {
	margin: 0;
	padding: 0;
	}
* html #mainout {
  width: 80em; 
  width: expression((document.documentElement && document.documentElement.clientHeight) ?
    (document.documentElement.clientWidth < 994) ? "994px" : (( document.documentElement.clientWidth > 1950 ) ? "1950px" : "auto") :
(document.body.clientWidth < 994) ? "994px" : (( document.body.clientWidth > 1950 ) ? "1950px" : "auto")
);
}
html {
	font-size:100.01%;
	}
body { 
	text-align:center;
	background-color:#cff;
	color:#006;
	font-size: 76.1%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	margin: 1em 0;
	}
#mainout {
	width:99%;
	margin:0 auto;
	text-align:left;
	height:100% !Important;
	height:1%;
	overflow:hidden;
	min-width: 994px;
	}
.padding {
	padding:1px;
	}
.clear {
	clear:both;
	}
h1, h2, h3, h4, h5, h6, p, blockquote, label, ol, dl, address, {
	margin: 0.8em 0;
	}
form {
	padding:0.8em;
	margin:0;
	}
#login {
	margin:0;
	text-align:center;
	}
.inputbox {
	background-color:#fff;
	border-color:#cff;
	border-style:solid;
	color:#006;
	}
.inputbox:hover {
	background-color:#cff;
	color:#006;
	border-color:#fff;
	}
select {
	background-color:#fff;
	border-color:#cff;
	border-style:solid;
	color:#006;
	}
#mod_templatechooser_jos_change_template {
	background-color:#fff;
	border-color:#fff;
	border-style:solid;
	color:#006;
	}
#mod_templatechooser_jos_change_template:hover {
	background-color:#cff;
	color:#006;
	border-color:#fff;
	}
marquee {
	height:200px;
	width:auto;
	}
#map {
	position:absolute;
	left:1;
	top:1;
	overflow:hidden;
	margin-top:50px;
	margin-left:30px;
	}
ul {
	margin:1px 4px;
	padding:2px;
	text-align:left;
	font-size:1.2em;
	}
li {
	background:url(../images/arrow.png) 0 5px no-repeat;
	padding-left:20px;
	list-style:none;
	}
li:hover {
	background:url(../images/arrow_hover.png) 0 5px no-repeat;
	}
.rahmen li {
	background:url(../images/arrow.png) 0 5px no-repeat;
	padding-left:20px;
	list-style:none;
	}
.rahmen li:hover {
	background:url(../images/arrow_hover.png) 0 5px no-repeat;
	}
fieldset {
	padding: 0.8em;
	}
a {
	text-decoration: none;
	color:#006;
	}
a:hover {
	text-decoration: none;
	color:#d00;
	}
h1, .componentheading {
	font-size: 1.7em;
	line-height: 1.7em;
	font-weight:bold;
	color:#006;
	}
	h2, .contentheading {
	font-size: 1.5em;
	line-height: 1.5em;
	}
	h3 {
	font-size: 1.3em;
	line-height: 1.3em;
	}
	h4 {
	font-size: 1.2em;
	line-height: 1.2em;
	}
	h5 {
	font-size: 1.1em;
	line-height: 1.1em;
	}
	h6 {
	font-size: 0.8em;
	line-height: 0.8em;
	font-weight: bold;
	}
.small, .createdate, .modifydate, .mosimage_caption {
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #006;
	}
td {
	padding:0;
	margin:0;
	}
table {
	padding:0;
	margin:0;
	}
.content_rating {
	font-size: 10px;
	color: #006;
	}
.content_vote {
	font-size: 10px;
	}
.poll {
	margin:0;
	padding:0;
	}
.error {
  	font-style: italic;
  	text-transform: uppercase;
  	padding: 5px;
  	color: #d00;
  	font-size: 14px;
  	font-weight: bold;
	}
.highlight {
	background-color: #ff0;
	color: #d00;
	padding: 0px 2px;
	}
.code {
	background-color: #C0C0C0;
	color:#5B5B5B;
	border: 1px solid #006;
	}
hr {
	width:  90%;
	margin:1% 5%;
 	}
hr.separator {
	width:  40%; 
	margin:1% 5%;
 	}
.blog_more {
	text-align:right;
	font-size: 14px;
	margin:0;
	}
.blogsection {
	text-align: left;
	font-size: 12px;
	}
.blog_more ul li {
	list-style: none;
	background-image: none;
	}
a.readon {
	text-align: left;
	font-size: 14px;
	text-decoration: none;
	line-height: 18px;
	padding-left: 14px;
	margin-top: 10px;
	text-decoration: none;
	font-weight: bold;
	}
.sectiontableentry1 {
	text-align: center;
	background: none;
	font-size: 12px;
	color:#006;
	padding: 1px;
	}
.sectiontableentry2 {
	background: none;
	font-size: 12px;
	color:#d00;
	text-align: center;
	padding: 1px;
	}
.syndicate div a img {
	margin:0;
	padding:0;
	}
a.category:link, a.category:visited {
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	}
.categorytitle {
	font-weight: bold;
	font-size: 14px;
	}
div.componentheading {
	text-align:center;
	}
.contentpaneopen {
	margin:0;
	padding:0;
	}
.contenttoc {
	padding:2px;
	white-space:nowrap;
	}
.pagenav {
	font-size: 12px;
	font-weight: bold;
	}
img {
	margin:17px 4px 0 4px;
	}
.button {
	background-color:#fff;
	border-color:#cff;
	border-style:solid;
	color:#006;
	margin-top:6px;
	}
.button:hover {
	background-color:#cff;
	color:#006;
	border-color:#fff;
	}
.back_button a:link, .back_button a:visited {
	color: #006;
	font-size: 1em;
	font-weight: bold;
	width: 74px;
	line-height: 21px;
	height: 21px;
	margin: 10px;
	}
.back_button a:hover {
	color: #d00;
	}
.header {
	width:100%;
	}
#headleft {
	height:168px;
	width:100%;
/*	float:left;*/
	background: url(../images/header_left.png) top left no-repeat;
	margin:0;
	padding:0;
	}
.header h1 {
	float:center;
	font-family: Helvetica, Arial, sans-serif; 
	text-align:center;
	font-size:3em;
	font-weight:bold;
	color: #006;
	margin-top:-133px;
	padding-left:150px;
	/*text-indent:-5000px;*/
	}
* html .header h1 {
	padding-left:10px;
	}
*+html .header h1 {
	padding-left:10px;
	}
#headright {
	height:168px;
	width:397px;
	float:right;
	background: url(../images/header_right.png) top right no-repeat;
	}
#logo {
	width:118px;
	height:118px;
	float:left;
	margin-top:-146px;
	margin-left:24px;
	background: url(../images/logo.png) no-repeat;
	}
.search {
	float:left;
	width: auto;
	height: 35px;
	overflow: hidden;
	margin:0;
	}
.search .inputbox {
	width: 185px;
	height: 35px;
	line-height: 18px;
	padding-left: 42px;
	padding-top:8px;
	font-size: 14px;
	background-color: #fff;
	background: url(../images/search.png) no-repeat;
	border: none;
	color:#006;
	}
h\tml:f\irst-child>body .search .inputbox {
	padding:0 0 0 44px; margin:0;
	}
ul#mainlevel-nav {
	text-decoration: none;
	list-style: none;
	padding:0;
	margin: 2px 12px 0 0;
	float:right;
	}
ul#mainlevel-nav li {
	width:120px;
	float:left;
	font-size:0.9em;
	height:26px;
	line-height:26px;
	margin:0;
	padding:0;
	display:inline;
	}
ul#mainlevel-nav li a:link, ul#mainlevel-nav li a:visited {
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
	display:block;
	width:100%;
	overflow:hidden;
	color: #006;
	margin:0;
	padding:0;
	background: url(../images/hornav.png);
	}
ul#mainlevel-nav li a:hover {
	white-space:nowrap;
	margin:0;
	padding:0;
	color: #d00;
	background-position: -120px 0;
	}
.bread {
	width:100%;
	}
#breadleft {
	height:35px;
	width:100%;
	float:left;
	background: url(../images/breadleft.png) top left no-repeat;
	padding:0;
	margin:0;
	}
#breadtext {
	float:left;
	font-size:1em;
	text-decoration:none;
	font-style:italic;
	line-height:1em;
	margin-top:-42px;
	margin-left:8px;
	display:inline;
	}
*+html #breadtext {
	margin-top:-49px;
	}
.pathway {
	font-size: 1em;
	line-height: 42px;
	color: #006;
	font-weight: bold;
	text-decoration: none;
	}
*+html .pathway {
	line-height: 53px;
	}
a.pathway:link, a.pathway:visited {
	color: #006;
	font-weight: bold;
	font-size:1em;
	}
a.pathway:hover {
	color: #d00;
	font-weight: bold;
	}
#breadright {
	height:35px;
	width:18px;
	float:right;
	background: url(../images/breadright.png) top right no-repeat;
	}
#mainarea {
	float:left;
	width:80%;
	background: #cff;
	position:relative;
	}
#contentarea {
	float:right;
	width:75%;
	overflow:hidden;
	background: #cff;
	color:#006;
	}
div.rahmen h3 {
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold; 
	color: #006; 
	margin-bottom:8px;
	}
div.rahmen {
	background: url(../images/ltop.png) 0 0 no-repeat;
	margin: 5px 0;
	padding:0;
	}
div.rahmen div {
	background: url(../images/rtop.png) 100% 0 no-repeat;
	margin-bottom:-2px;
	}
div.rahmen div div {
	background: url(../images/lbottom.png) 0 100% no-repeat;
	}
div.rahmen div div div {
	background: url(../images/rbottom.png) 100% 100% no-repeat;
	padding:14px 22px 30px 14px;;
	height:100% !Important;
	height:1%;
	}
div.rahmen div div div div {
	background:none;
	margin:0;
	padding:0;
	height:100% !Important;
	height:1%;
}
#leftmodules {
	float:left;
	text-align:left;
	width:24.99%;
	overflow:hidden;
	background: #cff;
	margin-top:4px;
	}
h\tml:f\irst-child>body #leftmodules {
	width:25%;
	}
#rightmodules {
	float:right;
	text-align:right;
	width:20%;
	position:relative 100% 0;
	overflow:hidden;
	background: #cff;
	margin-top:4px;
	}
.foot {
	width:100%;
	}
#footleft {
	height:64px;
	width:100%;
	float:left;
	background: url(../images/footer_left.png) top left no-repeat;
	margin:0;
	padding:0;
	}
#back {
	float:left;
	font-family: Helvetica, Arial, sans-serif; 
	text-align:center;
	font-size:9px;
	line-height:11px;
	color: #006;
	margin-top:-48px;
	margin-left:10%;
	display:inline;
	width:auto;
	}
*+html #back {
	margin-left:38%;
	}
* html #back {
	margin-left:38%;
	}
h\tml:f\irst-child>body #back {
	margin-left:38%;
	}
#back p {
	font-family: Helvetica, Arial, sans-serif; 
	font-size:9px;
	color: #006;
	margin:0;
	display:inline;
	}
#back a {
	color:#006;
	margin:0;
	}
#back a:hover {
	color:#d00;
	}
#footright {
	height:64px;
	width:397px;
	float:right;
	background: url(../images/footer_right.png) top right no-repeat;
	}
#topmodule {
	width:498px;
	float:right;
	margin-top:-164px;
	margin-right:46px;
	}
#footermodule {
	padding:68px 4px 0;
	}
* html #footermodule {
	padding:0;
	 }
*+html #footermodule {
	padding:0;
	}
#advert2module1 {
	width:100%;
	float:left;
	}
#advert2module2 {
	width:49.99%;
	float:left;
	}
h\tml:f\irst-child>body #advert2module2 {
	width:50%;
	}
#advert2module3 {
	width:33.33%;
	float:left;
	}
#advert2module4 {
	width:24.99%;
	float:left;
	}
h\tml:f\irst-child>body #advert2module4 {
	width:25%;
	}
#user1module1 {
	width:100%;
	float:left;
	}
#user1module2 {
	width:49.99%;
	float:left;
	}
h\tml:f\irst-child>body #user1module2 {
	width:50%;
	}
#user1module3 {
	width:33.33%;
	float:left;
	}
#user1module4 {
	width:24.99%;
	float:left;
	}
h\tml:f\irst-child>body #user1module4 {
	width:25%;
	}
#user2module1 {
	width:100%;
	float:left;
	}
#user2module2 {
	width:49.99%;
	float:left;
	}
h\tml:f\irst-child>body #user2module2 {
	width:50%;
	}
#user2module3 {
	width:33.33%;
	float:left;
	}
#user2module4 {
	width:24.99%;
	float:left;
	}
h\tml:f\irst-child>body #user2module4 {
	width:25%;
	}
#user5module1 {
	width:100%;
	float:left;
	}
#user5module2 {
	width:49.99%;
	float:left;
	}
h\tml:f\irst-child>body #user5module2 {
	width:50%;
	}
#user5module3 {
	width:33.33%;
	float:left;
	}
#user5module4 {
	width:24.99%;
	float:left;
	}
h\tml:f\irst-child>body #user5module4 {
	width:25%;
	}
#advert1 {
	width:100%;
	}
.moduletable {
	text-align:center;
	padding-bottom:2px;
	}
div.module h3, .moduletable h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em; 
	font-weight: bold; 
	color: #006; 
	background:none;
	line-height:28px;
	}
div.module {
	text-align:center;
	background: url(../images/ltop.png) 0 0 no-repeat;
	padding:0;
	}
div.module div {
	background: url(../images/rtop.png) 100% 0 no-repeat;
	margin-bottom:-2px;
	}
div.module div div {
	background: url(../images/lbottom.png) 0 100% no-repeat;
	}
div.module div div div {
	background: url(../images/rbottom.png) 100% 100% no-repeat;
	padding:14px 14px 20px 10px;
	height:100% !Important;
	height:1%;
	}
div.module div div div div {
	background:none;
	margin:0;
	padding:0 5px;
	height:100% !Important;
	height:1%;
}
a.mainlevel {
	display: block;
	padding:0;
	margin:0;
	width:100%;
	text-align:center;
	height:30px;
	line-height:30px;
	font-weight:bold;
	list-style:none;
	}
a.mainlevel:link, a.mainlevel:visited {
	background: #D7EEF3;
	color: #006;
	text-decoration:none;
	list-style:none;
	border-top: #E6F3F7 solid 1px;
	border-bottom:#DDF0F4 solid 1px;
	}
a#active_menu.mainlevel {
	color:#006;
	background:#62BDD0;
	}
a.mainlevel:hover {
	color: #f00;
	background: #E6F3F7;
	border-top:1px solid #F7FCFD;
	border-bottom:1px solid #EBF8FA;
	}
a.sublevel {
	display:block;
	text-align: left;
	padding:3px 0;
	margin:0;
	font-weight:bold;
	font-size:0.8em;
	list-style:none;
	}
a.sublevel:link, a.sublevel:visited {
	color: #006;
	text-decoration:none;
	list-style:none;
	}
a#active_menu.sublevel {
	color:#62BDD0;
	}
a.sublevel:hover {
	color: #f00;
	}
div.module div div div table tbody tr td div img {
	float:left;
	padding:4px 4px 0 0;
	margin:0;
	}
div#leftmodules div.padding div.module div div div table tbody tr td div {
	background:#D7EEF3;
	margin:0;
	padding:0;
	}